.container{max-width:1200px;}

/*网站公共样式*/
.info-content{line-height:2;}
a{color:#333;text-decoration:none;}                                            
a:hover{color:#783f04;}
a:focus{color:#000;}
a.btn-more{transition:all 0.5s ease;-moz-transition:all 0.5s ease; /* Firefox 4 */-webkit-transition:all 0.5s ease; /* Safari and Chrome */-o-transition:all 0.5s ease; /* Opera */}
.banner{height:500px\9!important;overflow:hidden\9!important;overflow:hidden;} /*兼容ie低版*/
.text-brown{color:rgb(120, 63, 4);}
.padding-right-42{padding-right:42px;}


/*遮罩层*/
.mask-bg{position:fixed;width: 100%;height:100%;display:none;height:100vh;background-color: rgba(0, 0, 0, .7);overflow:hidden;z-index:100;top: 0;left: 0;}
.mask-bg.active{display:block;}


/*自定义导航动画，也可以用animater.css中的动画，需要在script.js中修改*/
.nav .animated,.sub-nav .animated{animation-duration:0.4s;-webkit-animation-duration:0.4s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
.navSlide{animation-name:navSlide;-webkit-animation-name:navSlide;}
@keyframes navSlide{0%{transform:translateY(100%);-webkit-transform:translateY(100%);-ms-transform:translateY(100%);-moz-transform:translateY(100%);-o-transform:translateY(100%);opacity:0;visibility:visible;}100%{transform:translateY(0);-webkit-transform:translateY(0);-ms-transform:translateY(0);-moz-transform:translateY(0);-o-transform:translateY(0);opacity:1;}}



/*主菜单*/
@media (min-width:1000px) /*pc端*/
{
.bannerphone{display:none!important;}
.header{height: 80px;line-height: 80px;/*position: sticky;top: 0;*/background-color: #fff;z-index: 20;box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.09);}
.header .logo img{max-height:58px; height: 64px}
.header .logo-box{padding-left:0;}
.header .right{padding-right:0;}

.nav{width: 100%;padding-top: 14px;}
.nav>ul>li{float:left;text-align:center;width: 14.2%;height: 50px;line-height: 50px;}
.nav>ul>li>ul{position:absolute;}
.nav>ul>li>a{font-size:14px;display: block;width: 100%;}
.nav >ul>li.current >a,.nav >ul>li> a:hover{color:#fff;background-color: #783f04;}
.nav li:hover> ul{display:block;}
.nav> ul > li > ul::before {display:block;margin:0px auto;text-align: center;position:absolute;top:-8px;left: 45%;content: "";width: 0;height: 0;border-left:8px solid transparent;border-right:8px solid transparent;border-bottom: 8px solid #fff;}
.nav> ul > li > ul li ul::before{display:block;margin:0px auto;text-align: center;position:absolute;top:20px;left:-10px;content: "";width: 0;height: 0;border-bottom:5px solid transparent;border-right:5px solid transparent;border-top: 5px solid transparent;border-left: 5px solid #fff;}
.nav ul li ul li a{display:block;width:100%;text-align:center;font-size:15px;line-height:50px} 
.nav ul li ul li a:hover{text-decoration:none;color:#fff;background:#0a1859;}

.nav ul li ul li,.nav> ul > li > ul::before,.nav ul li ul{display:none!important;}
.nav ul li{position:relative;}
.nav ul li .arrow{display:none}
.nav ul li ul{background-color:#fff;display:none;position:absolute;left:-18%;top:100px;z-index:2;width:150px;border-top: 1px solid #0a1859;} /*二级ul样式*/
.nav ul li ul li ul{left:100%;top:0px; display:none;}/*三级以后ul样式*/

.nav-toggle{display:none;}

/*bootom*/
.wechat{text-align:center;}
.footbox .row{padding: 0 40px;}
.footbox .left p{letter-spacing: 2px;}
}

@media (max-width:1000px) /*手机端*/
{
.bannerpc{display:none!important;}
.header .logo-box{height: 65px;padding-right: 70px;line-height: 65px;}
.header .logo-box .logo img{max-height:50px;}
.header .nav-toggle{position:absolute;right:0px;top:0px;font-size:25px;color:#999;min-width:65px;height:65px;line-height:65px;text-align:center;cursor:pointer;z-index:1;}
.header .nav-toggle.active{color:#ccc;}

.nav{position:fixed;z-index:999;top:0px;right:0px;width:0px;background:#fff;height:100%;height:100vh;opacity:0;transition: all 0.2s linear;overflow-y:auto}
.nav.active{opacity:1;width:300px;max-width:60%}
.nav ul li{line-height: 45px;text-align:left;}
.nav ul li ul{display:none;} /*二级ul样式*/
.nav ul li a{padding-left:30px;display:block;color:#999;font-size:15px;line-height:3.5;border-bottom: 1px solid #dcdcdc}
.nav ul li ul li a{padding-left:60px;font-size:14px;background-color:#eeeeee}
.nav ul li ul li ul li a{padding-left:90px;}
.nav ul li ul li ul li li a{padding-left:120px;}
.nav ul li{position:relative;}
.nav ul li .arrow{position:absolute;right:0px;top:0px;width:50px;height:50px;line-height:50px; text-align:center;transition-duration:0s}
.nav ul li .arrow:after{font-family:FontAwesome;content:"\f105";display:block;font-weight:bold;font-size:18px}

.nav ul li.current > a{color:#5a342b;}
.nav ul li.active > ul{display:block}
.nav ul li.active > .arrow{transform:rotate(90deg)}

/*bootom*/
.wechat{text-align: center;}
.footbox .left{padding-top:20px;}
.footbox .wechat{padding-top:20px;margin-bottom:-10px;}
}

/*TOP*/
.header-top{line-height:35px;height:35px;background-color:#783f04;color:#fff;font-size: 12px;}
.header-top a{color:#fff;font-family: SimSun;}
.header-top .float-lg-right img{max-width:20px;}


/*bootom*/
footer{text-align:left;width:100%;min-height:95px;background:#783f04;margin-top:40px;line-height:2.5;background-image:url(../images/otis-redding.png)}
.footer-nav{border-bottom: 0.5px dashed #fff;margin-bottom: 30px;padding: 16px 0 10px;}
.footer-nav ul li{display:inline-block;}
.footer-nav ul li a{color:#fff;font-size:14px;padding: 0px 55px;line-height:3;}
.footer-nav ul li:hover a{color:#ffff00;}
.footer-nav ul li ul li{display:none;}
.wechat p{color: rgb(238, 238, 238);font-size:13px;}
.beian{margin-bottom:-10px;}
.beian a,.copyright a{color:#fff;}
.beian a:hover,.copyright a:hover{color:#ffff00;}
.footbox .right .font1{letter-spacing: 1px;font-size: 17px;}
.footbox .right .font2{font-size: 20px;letter-spacing: 1px;}
.footbox .right .boxs{line-height: 1.8;border:1px solid #fff;display: inline-block;padding: 10px 22px;}


/*图片列表*/
.images-list .row .item a{display:block;overflow:hidden;}
.images-list .row .item img{display:block;width:100%;height:auto;transition: all 0.3s ease-out 0s;}
.images-list .row .item a:hover img{transform:scale(1.1,1.1);}



/*移动端固定栏目按钮*/
.float-nav-toggle{z-index: 10;display: block;text-align: center;position: fixed;left: 6px;bottom: 60px;color: #fff;font-size: 18px;width: 40px;height: 40px;line-height: 40px;background-color: rgba(13, 13, 13, 0.6);border-radius: 20px;}
@media (max-width: 767px) {.display-xs-block {display: block !important;}}

/*Pc端固定客服*/
.wpsidebar-fkf{position:fixed;right:1px;top:50%;transform:translate(0,-50%);z-index:9999;}
.fkf-item{position:relative;width:50px;height:50px;border:1px solid #000;padding:10px;background-color:#fff;margin-bottom:6px;box-sizing:border-box;cursor:pointer;}
.fkf-item img{width:30px;height:30px;}
.fkf-item img.hover{display:none;}
.fkf-item:hover>img{display:none;}
.fkf-item:hover img.hover{display:block;}
.fkf-cart>span{position:absolute;display:block;width:24px;height:24px;border-radius:50%;background-color:#ff6600;color:#fff;left:-12px;top:-12px;text-align:center;line-height:24px;}
.fkf-item-right{position:absolute;right:35px;padding-right:25px;top:-15px;display:none;}
.fkf-item:hover .fkf-item-right{display:block;}
.fkf-item-right-content{width:430px;border:1px solid #ccc;border-top:4px solid #783f04;padding:20px;padding-top:15px;background-color:#fff;-webkit-box-shadow:0 3px 8px rgba(0,0,0,.15);-moz-box-shadow:0 3px 8px rgba(0,0,0,.15);box-shadow:0 3px 8px rgba(0,0,0,.15);position:relative;font-family: 宋体;}
.fkf-item-right-content .arrow,.right-content-ewm .arrow{position:absolute;width:20px;height:20px;right:-15px;top:23px;z-index:20;}
.fkf-item-right-content-top{padding-bottom:10px;padding-top:10px;padding-left:70px;border-bottom:1px solid #ccc;position:relative;white-space:nowrap;overflow:hidden;}
.fkf-item-right-content-top img{position:absolute;left:0;top:20px;width:40px;height:40px;}
.fkf-item-right-content-top h2{font-size:22px;font-weight: bold;}
.fkf-item-right-content-bottom p{padding-top:15px;padding-bottom:15px;}
.fkf-item-right-content-bottom .content-bottom-item{display:inline-block;width:32%;margin-bottom:8px;overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;}
.content-bottom-item img{width:25px;height:25px;margin-right:5px;background-color:#333;vertical-align:top;}
.content-bottom-item span{display:inline-block;line-height:25px;}
.content-bottom-item:hover img{background-color:#ff6800;}
.content-bottom-item:hover span{color:#783f04;}
.right-content-tele{width:300px;}
.right-content-tele .fkf-item-right-content-top:last-child{border-bottom:0;padding-bottom:0;padding-top:10px;}

.right-content-ewm{padding:20px;background-color:#fff;border:1px solid #ccc;-webkit-box-shadow:0 3px 8px rgba(0,0,0,.15);-moz-box-shadow:0 3px 8px rgba(0,0,0,.15);box-shadow:0 3px 8px rgba(0,0,0,.15);position:relative;display:flex;flex-direction:row;width:max-content;}
.right-content-ewm .ewm div{width:130px;height:130px;margin:0 auto;border-radius:50%; margin-bottom:10px}
.right-content-ewm .ewm div img{width:100px;height:100px;margin-top:15px;margin-left:15px;background:#fff;}
.right-content-ewm .ewm p{text-align:center;font-size:16px;}
.fkf-item-right-ewm{top:initial;bottom:-15px;}
.right-content-ewm .arrow{top:initial;bottom:23px;}


/*手机端固定导航栏*/
.footer-fixed{position:fixed;left:0;bottom:0;overflow:hidden;width:100%;padding:6px 0px 2px;color:#fff;z-index:9;-webkit-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;border-top: 0.2rem solid #793f03;background: #fff;}
.footer-fixed ul{display:flex;flex-direction:row;justify-content:space-evenly;align-items:center;text-align: center;}
.footer-fixed ul li a{width:100%;text-align:center;display:flex;flex-direction:column;justify-content:center;align-items:center;font-size: 13px;}
.footer-fixed ul li p{font-size:1.3rem;}
.footer-fixed.active{transform:translateX(2.8rem);z-index:9;}
.footer-fixed2{font-size: 2.8rem;padding-top: 0.6rem;}
.footer-fixed i{display:block;}
.footer-fixed .fa{font-size:22px;}
@media (min-width:1000px){.footer-fixed{display:none!important;}}
@media (max-width:1000px){footer{margin-bottom:50px;}}


/*搜索*/
.souborder input{width:200px;height:43px;}
.souborder .searchbox-txt{line-height: 33px;margin-left: 10px;}
.souborder .searchbox-btn{cursor:pointer;width: 40px;}
.souborder .searchbox-btn .fa{line-height: 40px;text-align: center;width: 100%;font-size:20px;}
@media(min-width:1000px){
    .souborder{position: absolute;right: 0;top: 6px;width: 260px;}
    .souborder .searchbox-txt{background-color:#5576b0;color:#fff;border:1px solid #0c3c8e;}
    .souborder .pcpaddtop30{padding-top:30px;}
    .souborder .searchbox-btn{position: absolute;top: 2px;right: 36px;}
    .souborder .searchbox-btn .fa{color:#afbed2;}
}
@media(max-width:1000px){
    .souborder .searchbox-txt{border:none;}
}

/*内容页公共用*/
/*.html5zoo-arrow-left-0{background:url(../images/left.png) no-repeat scroll left top!important;margin-left:10px;}
.html5zoo-arrow-right-0{background:url(../images/left2.png) no-repeat scroll left top!important;margin-right:10px;}*/
.breadcrumb > li + li::before {content: ">>";padding: 0 5px;color: #000;}
.card1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;display: block;}
.card2{overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-break: break-all;height: 50px;}
.cards2{overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-break: break-all;height: 40px;}

.page ul li .fa{padding-right: 10px;}
.page ul li:hover a,.page ul li:hover{color: #0488CD;}
.news-page ul li{color: #0f89dd;}
.news-page ul li a:hover,.news-page ul li:hover{color:#000;}

 .pagedetail{background:#f5f5f5;border:#E5E5E5 1px solid;padding:5px;margin:40px 0 20px;color: #868686;text-indent: 24px;font-size:13px;}


/*搜索*/
.search{background: #fff;line-height: 50px;height: 50px;position: relative;border: #783f04 2px solid;left: 21%;top: 40px;}
.search .s-input{border: none;color: #000;position: relative;top: -3px;height: 50px;width: 90%;margin-left: -100px;padding-left: 20px;}
.search .s-btn{width: 71px;background: #783f04;color: #fff;line-height: 10px;border: none;font-size: 14px;position: absolute;right: 0px;top: 0px;height: 48px;}
@media(min-width:1000px) and (min-width:415px){.search{width: 60%;}}
@media(max-width:1000px){.search{margin:6px auto;width:100%;}}


/*子栏目样式*/
.sub-nav-box{text-align: center;}
.sub-nav-box .sub-nav{padding-bottom: 30px;}
.sub-nav-box .sub-nav>ul>li{text-align:center;line-height:70px;display: inline-block;}
.sub-nav-box .sub-nav>ul>li>ul{position:absolute;}
.sub-nav-box .sub-nav >ul>li.active >a{background-color: #783f04;color:#fff;}
.sub-nav-box .sub-nav li:hover> ul{display:block;}
.sub-nav-box .sub-nav> ul > li > ul::before {display:block;margin:0px auto;text-align: center;position:absolute;top:-8px;left: 45%;content: "";width: 0;height: 0;border-left:8px solid transparent;border-right:8px solid transparent;border-bottom: 8px solid #ed8e82;}
.sub-nav-box .sub-nav> ul > li > ul li ul::before{display:block;margin:0px auto;text-align: center;position:absolute;top:20px;left:-10px;content: "";width: 0;height: 0;border-bottom:5px solid transparent;border-right:5px solid transparent;border-top: 5px solid transparent;border-left: 5px solid #fff;}
.sub-nav-box .sub-nav ul li ul li a{display:block;width:100%;text-align:center;color:#fff;line-height:50px} 
.sub-nav-box .sub-nav ul li ul li a:hover{text-decoration:none;color:#fff;background:rgba(0, 0, 0, 0.1);}

.sub-nav-box .sub-nav ul li{position:relative;}
.sub-nav-box .sub-nav ul li .arrow{display:none}
.sub-nav-box .sub-nav ul li ul{background-color:#ed8e82;display:none;position:absolute;left:0;z-index:2;width:100%;} /*二级ul样式*/
.sub-nav-box .sub-nav ul li ul li ul{left:100%;top:0px; display:none;}/*三级以后ul样式*/

@media screen and (min-width:1000px){
.sub-nav-box .sub-nav>ul>li{margin-right: 20px;}
.sub-nav-box .sub-nav>ul>li>a{padding:14px 30px;}
}
@media screen and (max-width:1000px){
.sub-nav-box{padding-left:10px;padding-right:10px;}
.sub-nav-box .sub-nav>ul>li{margin-right: 10px;}
.sub-nav-box .sub-nav>ul>li>a{width: 100%;height: 34px;display: inline-block;font-size: 13px;overflow: hidden;background-color: #783f04;color: #fff;}
.sub-nav-box .sub-nav ul li{width:46%;line-height: 34px;}
.sub-nav-box .sub-nav ul li ul li,.sub-nav-box .sub-nav ul li ul::before{display:none;}
.sub-nav-box .sub-nav >ul>li.active >a{color: #ffff00;font-weight:normal;}
}




/*内页样式*/
@media (min-width:1000px) {
.headlinebox{padding:30px 0;}
.headlinebox-home{padding:50px 0;}
.headlinebox .title .cn{width: 40%;display: inline-block;line-height: 1.8;}
.headlinebox .title span{font-size: 23px;letter-spacing: 2px;}
.headlinebox .title .en{font-size: 14px;letter-spacing: 1px;padding:8px 0;}
.headlinebox .title .cn{font-size: 13px;letter-spacing: 1px;}

.news-list .left{padding-right:0;}
.news-list .row .title a{font-size: 20px;}

.pageviedo video{height: 450px;width: 100%; background-color: rgb(0, 0, 0);}

.product-box li .border-box{padding:15px 15px 30px;}
/*.servicelist .product-box{padding:0 40px;}*/
.servicelist .product-box li .border-box{padding:0 0 30px;}
}
@media(max-width:1000px){
.headlinebox{padding:20px 0;}
.headlinebox-home{padding:30px 0;}
.headlinebox .title span{font-size: 20px;}
.headlinebox .title .en{font-size: 13px;padding:4px 0;}
.headlinebox .title .cn{font-size: 12px;}

.news-list{margin-top:20px!important;}

.pageviedo video{width: 100%;}

.product-box li{padding-left:8px;padding-right:8px;}
.product-box li .border-box{padding:10px;}
.servicelist .product-box li .border-box{padding:0;}
}
@media(max-width:415px){
.news-list{margin: 0px 15px;}
.news-list li .left{padding-right:0;padding-left:0;}
.news-list li .title{padding-right:0;}
}

/*内页-关于我们*/
.contact img{width:100%;text-align:center;}

/*内页-产品中心*/
.proline h5{border-bottom: 1px solid #ededed;}
.proline .listprice{color: #898989;text-decoration: line-through;}
.proline .price .text{color: #898989;}

.product-box .row .item{padding-bottom:20px;}
.product-box .row .item .border-box{border: 1px solid rgb(238, 238, 238);}
.product-box .row .item .border-box:hover{border-color: rgb(120, 63, 4);}
.product-box .row .item p{font-size: 13px;}
.product-box .row .item p strike{color: #666;}
.product-box .row .item p span{color: #ff0000;}

.servicelist .product-box .row .item .border-box{border:none;}

/*内页-新闻中心*/
.news-list .row{border-bottom: 1px dashed #e3e3e3;overflow: hidden;padding: 10px 0 20px;margin-bottom: 10px;}
.news-list .row .date{background: #783f04;text-align: center;color: #fff;padding: 4px 0;}
.news-list .row .date li:first-child{font-size: 24px;font-weight: bold;}
.news-list .row .date li:last-child{font-size: 13px;}
.news-list .row .title p{padding-top: 2px;font-size: 12px;color: #5A5A5A;}
.news-list .row .title a:hover{color:#783f04;}

/*分页-联系我们*/
.address-bg{padding:0;margin:0;color:rgb(123, 123, 123);background-color:#fff;margin-bottom:20px;overflow:hidden;}
.address-bg .address-content strong{color:rgb(10, 144, 35);font-size:24px;font-family: 微软雅黑;}
.address-bg .address-content p{font-family: 微软雅黑;font-size: 16px;color: rgb(123, 123, 123);}

/*分页-在线留言*/
.message-tit{text-align:center;font-size: 16px;font-family: 微软雅黑;color: rgb(123, 123, 123);line-height:3;}





/*首页样式*/
@media(min-width:1000px) {
.superiority li .boxs2{margin-top:45px;}
.headlineboxhome{padding: 30px 0 0;}
.homenav{padding-top: 10px;}

.homewe-bg{background:url(../images/homewe-bg.jpg) no-repeat center;background-size:contain;padding: 10px 0 70px;margin-top: 50px;}
.homewe-bg .headlinebox .title span{color: #fff;font-size: 20px;}
.homewe-bg .headlinebox .title .en{color: #fff;}
.homewe-bg .info-content p,.homewe-bg .info-content{color: #fff;}
.homewe-bg .headlinebox-home{padding: 20px 0;}
.homewe-bg .info-content p {text-indent: 2em}

.indexmore{margin-top:35px;}
.indexmore a{border:1px solid #fff;color:#fff;padding:15px 50px;}
.common a{ border:1px solid #fff; background-color: #7a4d09;color: #fff;}


.scope{padding-bottom: 30px;}

.product-bg{background:url(../images/product-bg.jpg) center;background-size:cover;padding-bottom: 30px;}
.product-bg .headlinebox .title span, .product-bg .headlinebox .title .en, .product-bg .headlinebox .title .cn, .product-bg .sub-nav-box .sub-nav > ul > li > a, .product-bg .images-list .row .item a, .product-bg .product-box .row .item p, .product-bg .product-box .row .item p strike {color: #fff;}
.product-bg .product-box .row .item .border-box{border: 1px solid #d9d9d9;}
.product-bg .product-box .row .item .border-box:hover{border-color: #ffff00;}
.product-bg .homenav .sub-nav li a:hover {background-color: transparent;color: #ff0;}
}
@media (max-width:1000px) {
.superiority li{margin-bottom:30px;}
.superiority li .boxs2{margin-top:30px;}

.homewe-bg .headlinebox-home{padding: 0 0 20px;margin-top: -20px;}
.homewe-bg .info-content p,.homewe-bg .info-content{font-size:13px;}
.homewe-bg .info-content p {text-indent: 2em}
.scope{padding-top: 20px;}

.indexmore{margin-top:30px;}
.indexmore a{border:1px solid #000;color:#000;padding:10px 30px;}
    .common a{ background-color: #7a4d09;color: #fff;}

}


/*首页公共样式*/
.headlinetitle{border: 1px solid rgb(10, 144, 35);text-align: center;}
.headlinetitle a{color: rgba(10,144,35,1);font-weight: bold;width: 100%;display: inline-block;}
.headlinetitle a:hover{background-color:rgba(10,144,35,1);color:#fff;}

.homenav .sub-nav li a{background-color: #7a4d09;color: #fff;}
.homenav .sub-nav li a:hover{background-color: #7a4d09;color: #fff;}

/*首页-产业优势*/
.superiority .headlinebox .title .en{font-size: 13px;}
.superiority li .boxs{position: relative;}
.superiority li .boxs .left img{max-height:56px;max-width:56px;}
.superiority li .boxs .right{position: absolute;left: 80px;top: 0;}
.superiority li .boxs .right .en{font-weight:bold;font-size: 17px;letter-spacing: 1px;}
.superiority li .boxs .right .cn{font-size: 13px;letter-spacing: 1px;color: rgb(102, 102, 102);}
@media (max-width:999px) and (min-width:767px){.superiority li .boxs2{margin-top:40px;}}

/*首页-公司简介*/
.headlinebox .title .en{font-size: 13px;letter-spacing: 0;padding: 4px 0;}

.indexmore a{border-radius: 3px;font-size:13px;}
.indexmore a:hover{border-color:rgba(255,255,0,1);color:rgba(255,255,0,1);}

.common a{ background-color: #7a4d09;color: #fff;}


